Skip to Content
0
May 23, 2016 at 01:51 AM

Issues with deploying Helloworld in HCP

69 Views

Hi,

I am trying to deploy the Helloworld application as mentioned in this link. I am using Eclipse Mars2 with JDK 1.7. When I try to deploy in HCP I am getting the following error.

"Problem during deploymentJava version [8] is not compatible with the currently specified runtime; use runtime neo-java-web 2.x
Java version [8] is not compatible with the currently specified runtime; use runtime neo-java-web 2.x"

As suggested in other discussions, I downloaded the "Java Web Tomcat 7" SDK and added as new runtime after removing the old one. Now I am not getting the runtime option when I created the new "Dynamic web project". Where am I going wrong.

Kindly suggest the eclipse version and its prerequisites along with the configuration step.

There is am open sap session going on for HCP essentials. I am unable to follow it since I couldn't complete it.

Regards,

Subramanian S.